"use client";

// import { Metadata } from "next";
import React, { useEffect } from "react";
import { useRouter } from "next/navigation";

// export const metadata: Metadata = {
//   title: "CrawlerX",
// };

const PaymentSuccess = () => {
  const router = useRouter();

  useEffect(() => {
    const token = localStorage.getItem("token");
    if (!token) {
      // If no token, redirect to login page
      router.push("/login");
    }
  }, [router]);

  return <div>Payment Success</div>;
};

export default PaymentSuccess;
